[MSHADE-275] - Maven Shade Plugin does not work under Java 10
authorKarl Heinz Marbaise <khmarbaise@apache.org>
Fri, 23 Mar 2018 16:59:20 +0000 (17:59 +0100)
committerKarl Heinz Marbaise <khmarbaise@apache.org>
Mon, 2 Apr 2018 15:05:54 +0000 (17:05 +0200)
commitb944a342ee388b6c44a200fb2b3306f244424d8f
tree382117df43befca1563485c0148568f809ad0883
parent281da73ee3c9eea70ba40127a58ae51de134c965
[MSHADE-275] - Maven Shade Plugin does not work under Java 10
 o jdependency keeping at 1.2
 o Downgraded asm to 6.0 cause 6.1/6.1.1 cause IllegalArgumentExceptions in jdependency
.gitignore
pom.xml